Download a generated pricing document
curl --request GET \
--url https://kmerhosting.com/api/pricing/downloads/{slug}import requests
url = "https://kmerhosting.com/api/pricing/downloads/{slug}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://kmerhosting.com/api/pricing/downloads/{slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {}
}Download a generated pricing document
Public endpoint. No authenticated user session is required.
Use this pricing downloads endpoint for the operation described in the summary. The server validates authorization, ownership, and input before accessing MySQL or external providers.
GET
/
api
/
pricing
/
downloads
/
{slug}
Download a generated pricing document
Path Parameters
slug identifier.
Response
Request completed successfully.
The response is of type file.
Was this page helpful?
⌘I

